<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

	<p>For the purpose of this Code, the following terms are defined as follows:</p>

	<h4>Information Technology Professional</h4>

	<p>One who develops or provides information technology products and/or services to the public.</p>

	<h3>Preamble</h3>

	<p>I will use my speacial knowledge and skills for the benefit of the public. I will serve employes and clients with integrity, subject to an overriding responsibility to the public interest, and I will strive to enhance the competence and prestige of the professional. By thes I mean:</p>

	<ul>
		<li>I will <strong>promote public knowledge, understanding</strong> and appreciation of information technology;</li>
		<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>
		<li>I will advertise goods or professional services in a <strong>clear and truthful manner</strong>;</li>
		<li>I will <strong>comply and strictly abide by intellectual property laws, patent laws, and other related laws</strong> in respect of information technology;</li>
		<li>I will <strong>accept full responsibility for the work undertaken </strong> and will utilize my skilss with<strong>competence and professionalism;</strong> </li>
		<li>I will make<strong>truthful statements</strong> on my areas of competence as well as the capabilities;</em></li>
		<li>I will not <strong>disclose or use any confident information</strong></li>
		<li>I will <strong>Uphold and improve </strong>the IT professional standards through <strong> continuing professional development</strong> in rder to enhance the IT profession.
	</ul>
</body>
</html>